Subject: UFF

From: Peter Bagossi <[email-masked]>
Date: Thu, 18 Jul 1996 11:52:30 +0200 (MDT)

Dear Netters,
I'm looking for any information about the Universal Force Field (UFF).
I have the original paper (JACS,1992,114,10024-10035) and the
two accompanied papers (JACS,1992,114,10035-10046; 
JACS,1992,114,10046-10053), but I cannot find any recent application 
in our limited searching possibilities.
Any information or reprint are greatly appreciated.
Thanks,
	Peter
*************************************************************
* Peter Bagossi               <[email-masked]>  *
* Department of Biochemistry, University Medical School     *
* Debrecen, Nagyerdei krt. 98., P.O.Box 6., H-4012, HUNGARY *
* Phone and Fax:  (36-52) 416-432                           *
*************************************************************